$context.state Returns the state of an IRC context
Usage
<string> $context.state <string> $context.state(<irc_context_id:uint>)
Description
Returns a string describing the state of the specified IRC context. The string will be either idle, pending, connecting, loggingin or connected. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing.
See also
$context.serverhostname, $context.serveripaddress

Index, Functions